105
Old Cloak of Focus
Armour
0
Armor
Torso
26
44
0
0
0
Defence: 18; Energy: 11; AP: -5 (N+)
2
Taikuus
24
\system\apps\Xsidus\XSIDUS_TAIKUS_ARMOUR_MEDIUM.MBM
\system\apps\Xsidus\XSIDUS_TAIKUS_ARMOUR_MEDIUM_M.MBM
items\ani_ini\taikus\armour\taikus_mediumarmour_colony.ini
items\ani_ini\taikus\armour\taikus_mediumarmour_combat.ini
items\ani_ini\taikus\armour\taikus_mediumarmour_sprite.ini
items\ani_ini\taikus\armour\taikus_mediumarmour_base_sprite.ini